.header__user {
    display: flex;
    justify-content: space-around;
    padding-right: 5px;
    padding-top: 5px;
}

.header__user > small {
    color: whitesmoke;
    font-size: 16px;
    margin: 0;
    padding: 7px;
}

.header__user > i {
    color: whitesmoke;
    padding: 7px;
    cursor: pointer;

    transition: color 0.3s ease-in-out;

    @include from($medium) {
        display: none;
    }
}

.dark {
    color: rgb(134, 134, 134) !important;
}
